2400 ESM firmware upgrade

Chris Collier ccollier at classmates.com
Fri Mar 14 18:54:00 CST 2003


Thanks for the reply Jason. I did figure out that booting with a DOS floppy, then running smflsh does the trick too. 

That's what I get for reading the instructions and not thinking on my own....


On Sat, Mar 15, 2003 at 10:31:37AM +1000, jason andrade wrote:
> On Fri, 14 Mar 2003, Chris Collier wrote:
> 
> > According to the installation notes for the Embedded Server Management firmware upgrade, it states I need to start the "Server Administrator". I hope I'm mistaken, but it appears this can only be done on a system with an OS installed, and that OS needs to be Windows?
> >
> > Please tell me this isn't true. We are re-purposing some old 2400's and are bringing them up to current specs. We already upgraded the bios to A08 but now it's complaining about the firmware. We rebuilt the raid containers and are going to install RedHat on them so there is no OS.
> >
> 
> i don't think it is true.  IIRC you need a windows box (or something running freedos or similar)
> to create a boot floppy which you can use to flash the ESM.  but i don't think you actually
> need to be running an OS at the time.
> 
> regards,
> 
> -jason

-- 
Chris Collier
Unix System Administrator
Classmates.com
Desk:   425.917.4730
Cell:   425.442.5072
Email:  ccollier at classmates.com

	 -o)
	 / \
	_\__\




More information about the Linux-PowerEdge mailing list